Bug 177834 - [maintainer update] net-mgmt/nagios-check_tftp: new mastersite
Summary: [maintainer update] net-mgmt/nagios-check_tftp: new mastersite
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-13 13:50 UTC by Holger L. A. Repp
Modified: 2013-04-14 15:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Holger L. A. Repp 2013-04-13 13:50:00 UTC
diff Makefile.orig Makefile
11c11
< MASTER_SITES=	http://mathias-kettner.de/download/
---
> MASTER_SITES=	http://mymixrechner.de/freebsd-ports/distfiles
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2013-04-13 15:01:40 UTC
State Changed
From-To: open->feedback

to which port does this PR apply?
Comment 2 Holger L. A. Repp 2013-04-13 16:33:55 UTC
net-mgmt/nagios-check_tftp
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2013-04-13 18:40:52 UTC
State Changed
From-To: feedback->open

feedback received.
Comment 4 Bryan Drewery freebsd_committer 2013-04-14 15:10:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

I'll take it.
Comment 5 Bryan Drewery freebsd_committer 2013-04-14 15:10:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-04-14 15:10:58 UTC
Author: bdrewery
Date: Sun Apr 14 14:10:51 2013
New Revision: 315799
URL: http://svnweb.freebsd.org/changeset/ports/315799

Log:
  - Fix fetch with new MASTER_SITE
  
  PR:		ports/177834
  Submitted by:	Holger Repp <holgerrepp@googlemail.com> (maintainer)
  Approved by:	portmgr (implicit)

Modified:
  head/net-mgmt/nagios-check_tftp/Makefile

Modified: head/net-mgmt/nagios-check_tftp/Makefile
==============================================================================
--- head/net-mgmt/nagios-check_tftp/Makefile	Sat Apr 13 21:12:26 2013	(r315798)
+++ head/net-mgmt/nagios-check_tftp/Makefile	Sun Apr 14 14:10:51 2013	(r315799)
@@ -1,14 +1,10 @@
-# New ports collection makefile for:   check_tftp
-# Date created:        7 August 2011
-# Whom:                hr <holgerrepp@googlemail.com>
-#
+# Created by: hr <holgerrepp@googlemail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	check_tftp
 PORTVERSION=	1.0.1
 CATEGORIES=	net-mgmt
-MASTER_SITES=	http://mathias-kettner.de/download/
+MASTER_SITES=	http://mymixrechner.de/freebsd-ports/distfiles/
 PKGNAMEPREFIX=	nagios-
 DISTNAME=	${PORTNAME}
 EXTRACT_SUFX=
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"